        const phoneInputField = document.querySelector("#phone");
           const phoneInput = window.intlTelInput(phoneInputField, {
              initialCountry: "ng",  // Set Nigeria as the default
              separateDialCode: true,
              utilsScript: "https://cdnjs.cloudflare.com/ajax/libs/intl-tel-input/17.0.8/js/utils.js"
           });
           
           